body {
	margin: 0;
	padding: 0;
	text-align: center;
	min-width: 600px;
	background-color:#FFFFFF;
}
#header {
	height: 118px;
	margin: 0px;
	background-color:#45B53D;
	padding-top: 0px;
	padding-bottom: 0px;
	background-image: url(images/logo_bp.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#header_title {
	float: left;
	margin-top: 30px;
	margin-left: 15px;
}
#content {
	width: 850px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 20px;
}
#content_box1 {
	float:left;
	width: 810px;
	padding:0px 10px 0px 10px;
	margin: 0px 0px 0px 10px;
	background-color:#0055A5;
	color:#fff;
	text-align:left;
	position:relative;
}
.content_box2 {
	width: 810px;
	background-color:#FFFFFF;
	margin: 10px 0px 10px 0px;
	padding:0;
}
.title {
	font-family:"Franklin Gothic Medium", Tahoma, "Arial Narrow";
	width: 790px;
	min-height: 15px;
	padding: 2px 10px 2px 10px;
	margin: 0px;
	float: left;
	color: #FFF;
	font-size: 16px;
	background-color: #45B53D;
	font-weight: bold;
}
.content_row_1 {
	font-family:Arial, Helvetica, sans-serif;
	width: 790px;
	min-height: 40px;
	margin: 0px;
	float: left;
	color: #333;
	font-size: 12px;
	background: FFFFFF;
	line-height: 13pt;
	padding: 10px;
}

#footer {
	clear: both;
}
#centeredmenu {
	font-family:"Franklin Gothic Medium", Tahoma, "Arial Narrow";
	font-size:12px;

	font-style:
	float:left;
	width:100%;
	overflow:hidden;
	position:relative;
	padding:0px;
	font-weight: bold;
	color: #50B948;
	background-color: #0055A5;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#centeredmenu ul {
	clear:left;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	left:270px;
	text-align:center;
	background-color: #0055A5;
}
#centeredmenu ul li {
	display:block;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:relative;
	right:50%;
	border-right-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #1A6BD2;
	height: 30px;	
}
#centeredmenu ul li a {
	display:block;
	background:#0055a5;
	color:#50b948;
	text-decoration:none;
	line-height:1.3em;
	color:#50b948;
	font-style: normal;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 0;	
	
}
#centeredmenu ul li a:hover {
	background:#0055a5;
	color:#FFF;
	font-style: normal;
}
#centeredmenu ul li a.active, #centeredmenu ul li a.active:hover {
	color:#FFF;
	background:#0055a5;
}
.imgleft {
	float:left;
	margin: 0px 20px 0px 0px;
	padding: 10px 0px 10px 0px;
}
.imgcent {
	float:left;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
}
.imgright {
	float:right;
	margin: 0px 0px 0px 20px;
	padding: 10px 0px 10px 0px;
}
.becroft {
	font-family: "Franklin Gothic Medium", Tahoma, "Arial Narrow";
	font-size: 53px;
	font-weight: bolder;
	color: #0055A5;
	word-spacing: normal;
}
.tennis_club {
	font-family: "Franklin Gothic Medium", Tahoma, "Arial Narrow";
	font-size: 45px;
	color: #FFF;
	letter-spacing: 1mm;
}
.link {
	color: #1555A5;
}
